* {
	/*font-family: 'Racing Sans One', cursive;*/
	font-family: tahoma;
	color: #000000;
	text-align: center;
}
#gridback {
  width:99%; height:99%; /*background:url('../img/home/tile.png');*/ opacity:0.125;
  z-index:-1; border-left:1px solid #CCC; border-left:1px solid #CCC;
  position:absolute; left:0px; top:0px; margin: 0 auto;
}
#outer { width:100%; float:left; /*position:absolute;*/ left:0px; top:0px; background:none;}
#wrapper {
  width:900px; height:100%; margin:0 auto; border-left:1px solid #CCC; 
  border-right:1px solid #CCC; background:none;
}
#homeWrapper { text-align:center; width:550px; display:block; margin:0 auto; }
#homeIconWrapper { height: 200px; width: 550px; z-index: 1000; }
.homeIcon { width:180px; height:180px; float:left; text-align:center; opacity:0.125; overflow:hidden; }

@-webkit-keyframes spinCW {
  from { -webkit-transform: rotate(0deg); } to { -webkit-transform: rotate(360deg); }
}
@-moz-keyframes spinCW {
  from { -moz-transform: rotate(0deg); } to { -moz-transform: rotate(360deg); }
}
@-ms-keyframes spinCW {
  from { -ms-transform: rotate(0deg); } to { -ms-transform: rotate(360deg); }
}
@-webkit-keyframes spinCCW {
  from { -webkit-transform: rotate(360deg); } to { -webkit-transform: rotate(0deg); }
}
@-moz-keyframes spinCCW {
  from { -moz-transform: rotate(360deg); } to { -moz-transform: rotate(0deg); }
}
@-ms-keyframes spinCCW {
  from { -ms-transform: rotate(360deg); } to { -ms-transform: rotate(0deg); }
}

#homeRollOver {
  background: url('../img/home/icon-rollover.png') 0 0 no-repeat; display:none;
  position:absolute; top:0px; left:0px; width:230px; height:230px; z-index:-1; 
  opacity:0;
  -webkit-animation-name: spinCW; -webkit-animation-duration: 11000ms;
  -webkit-animation-iteration-count: infinite; -webkit-animation-timing-function: linear;
  -moz-animation-name: spinCW; -moz-animation-duration: 11000ms;
  -moz-animation-iteration-count: infinite; -moz-animation-timing-function: linear;
  -ms-animation-name: spinCW; -ms-animation-duration: 11000ms;
  -ms-animation-iteration-count: infinite; -ms-animation-timing-function: linear;
}
#homeRollOver2 {
  background: url('../img/home/icon-rollover2.png') 0 0 no-repeat; display:none;
  position: absolute; top:0px; left:0px; width:230px; height:230px; z-index:-1;
  opacity:0;
  -webkit-animation-name: spinCCW; -webkit-animation-duration: 9000ms;
  -webkit-animation-iteration-count: infinite; -webkit-animation-timing-function: linear;
  -moz-animation-name: spinCCW; -moz-animation-duration: 9000ms;
  -moz-animation-iteration-count: infinite; -moz-animation-timing-function: linear;
  -ms-animation-name: spinCCW; -ms-animation-duration: 9000ms;
  -ms-animation-iteration-count: infinite; -ms-animation-timing-function: linear;
}